Module
Contents
Index 🔎︎

## EDATE

The result is a date which is a number of months away from the start date. Only months are considered; days are not used for calculation.

### Syntax

EDATE(Počiatočný dátum; Mesiace)

Počiatočný dátum je dátum.

Mesiace je počet mesiacov pred (záporné číslo) alebo po (kladné číslo) počiatočnom dátume.

### Príklad

What date is one month prior to 2001-03-31?

=EDATE("2001-03-31";-1) returns the serial number 36950. Formatted as a date, this is 2001-02-28.